$white:      #fff;
$black:      #010101;
     
$red:        #e92731;
$red-D:      #d95747;

$gray-tx:    #818080;
$gray-bg:    #d6d8d8;
$gray-med:   #aeaeae;
$gray-l:     #E5E5E4;
$gray-border:#C5C5C6;
$gray-d:     #222222;

$blue:       #37aadd;
$blue-D:     #00344d; 

$green:      #8cc541;
$green-D:    #56C4CD;

$orange:     #f05e24;


//Fonts

$bebas:  'BebasNeue';
$DIN:    'DIN';
$fru:    'FrutigerNextLT';
$fru-l:  'Frutiger45-Light';
$fru-con: 'FrutigerNextLT-MediumCond';